label.valid2 {
  width: 14px;
  height: 14px;
  margin-left:2px;
  /*background: url("../img/glyphicons-halflings.png");*/
  background-repeat:  no-repeat;
  background-position: -144px -72px;
  background-position: -288px 0;
  display: inline-block;
  text-indent: -9999px;
}
control-group.error  input{
  color: #b94a48;
  border-color: #b94a48;
  /*padding: 2px 8px;*/
 /* margin-top: 2px;
  font-weight: bold;	
  display: inline-block;*/
	}
label.radio, label.control-label, label.inline	{
	white-space:nowrap;
	}
.gender span.help-inline	{
	vertical-align: bottom;
	display:inline;
	}
span.help-inline .help-inline {
	font-weight:bold;
	font-color:#b94a48;
	}
